<?php 
if($_SESSION['nivel'] == 1){

	if(count($_GET)>0){
	  while (list($variavelNOME,$variavelGET) = each($_GET)) {
	    $$variavelNOME= $variavelGET;
	  }
	}
	if(count($_POST)>0){
	  while (list($variavelNOME,$variavelPOST) = each($_POST)) {
	    $$variavelNOME= $variavelPOST;
	  }
	}


	if ($_GET['resposta'] == 'S'){

		$queryExcluiCertidao = "UPDATE crm_certidoes SET status = 0 AND pago = 1 WHERE id='".$codigo."'";
		$result=mysql_query($queryExcluiCertidao);
		mysql_query($result);

	?>

		<p align="center" style="margin-top:100">
			<font color="#000066" face="Arial, Helvetica, sans-serif" size="+2">Certidão exluída com sucesso.</font>
		</p>
		<meta http-equiv='refresh' content='2;URL=miolo.php?miolo=clientes&acao=gerenciar' />
	
	<?php	}
		else{
			$sql= "SELECT certidao FROM crm_certidoes WHERE id='".$cod."'";
			$resultado=mysql_query($sql);
	?>
		<center>
			<font color='#000066' face='Arial, Helvetica, sans-serif' size='+2'>
				<font color='#FF0000'>ATENÇÃO!!</font>Deseja excluir a certidão abaixo?
			</font><br>

		<?php
			$nomeCertidao = mysql_result($resultado, 0,0);
		?>
	
		<font color='#000066' face='Arial, Helvetica, sans-serif' size='+2'><?php echo $nomeCertidao; ?></font><br>

		<a href='miolo.php?miolo=certidoes&acao=excluirCertidoes&codigo=<?php echo $cod; ?>&resposta=S'>
			<font color='#000066' face='Arial, Helvetica, sans-serif' size='+1'>Excluir certidão</font>
		</a>

		<a href="javascript:history.back()">
			<font color='#000066' face='Arial, Helvetica, sans-serif' size='+1'>Manter certidão</font>
		</a>

<?php } }